Bug 366511 - dvb-usb: bulk message failed: -110 (1/0)
dvb-usb: bulk message failed: -110 (1/0)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-05 04:37 EST by sangu
Modified: 2009-07-14 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:39:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (30.79 KB, text/plain)
2007-11-05 04:37 EST, sangu
no flags Details

  None (edit)
Description sangu 2007-11-05 04:37:21 EST
Description of problem:
$dmesg
[...]
dvb-usb: bulk message failed: -110 (1/0)
dvb-usb: bulk message failed: -110 (1/0)
dvb-usb: bulk message failed: -110 (1/0)
...
keyborad input doesn't work well. 
Reset usb hdtv card -> keyboard works well.

Version-Release number of selected component (if applicable):
2.6.23.1-42.fc8

How reproducible:

Steps to Reproduce:
1. plugged usb htdv dvico and usb keyboard, boot
2.
3.
  
Actual results:
usb keyboard doesn't work well. 
delay response or repeatly output ( click "a"  ->  print "aaaaaaaaaaaaaaaaaaaaaaaa")

Expected results:


Additional info:
$ dmesg | grep Keyboard
input: Microsoft Natural� Ergonomic Keyboard 4000 as /class/input/input2
input: USB HID v1.11 Keyboard [Microsoft Natural� Ergonomic Keyboard 4000] on
usb-0000:00:02.0-3
input: Microsoft Natural� Ergonomic Keyboard 4000 as /class/input/input3
input: USB HID v1.11 Device [Microsoft Natural� Ergonomic Keyboard 4000] on
usb-0000:00:02.0-3

$ cat /proc/bus/input/devices 
I: Bus=0017 Vendor=0001 Product=0001 Version=0100
N: Name="Macintosh mouse button emulation"
P: Phys=
S: Sysfs=/class/input/input0
U: Uniq=
H: Handlers=mouse0 event0 
B: EV=7
B: KEY=70000 0 0 0 0 0 0 0 0
B: REL=3

I: Bus=0003 Vendor=045e Product=008c Version=0111
N: Name="Microsoft Microsoft Wireless Optical Mouse� 1.0A"
P: Phys=usb-0000:00:02.0-1/input0
S: Sysfs=/class/input/input1
U: Uniq=
H: Handlers=mouse1 event1 
B: EV=7
B: KEY=1f0000 0 0 0 0 0 0 0 0
B: REL=1c3

I: Bus=0003 Vendor=045e Product=00db Version=0111
N: Name="Microsoft Natural� Ergonomic Keyboard 4000"
P: Phys=usb-0000:00:02.0-3/input0
S: Sysfs=/class/input/input2
U: Uniq=
H: Handlers=kbd event2 
B: EV=120003
B: KEY=10000 7 ff800000 7ff febeffdf f3cfffff ffffffff fffffffe
B: LED=107

I: Bus=0003 Vendor=045e Product=00db Version=0111
N: Name="Microsoft Natural� Ergonomic Keyboard 4000"
P: Phys=usb-0000:00:02.0-3/input1
S: Sysfs=/class/input/input3
U: Uniq=
H: Handlers=kbd event3 
B: EV=10000f
B: KEY=7fff ac3027 bf004444 0 0 1 10f80 8a37c407 ffe77bfa d9715fff febeffdf
ffefffff ffffffff fffffffe
B: REL=40
B: ABS=1 0

I: Bus=0019 Vendor=0000 Product=0002 Version=0000
N: Name="Power Button (FF)"
P: Phys=LNXPWRBN/button/input0
S: Sysfs=/class/input/input4
U: Uniq=
H: Handlers=kbd event4 
B: EV=3
B: KEY=100000 0 0 0

I: Bus=0019 Vendor=0000 Product=0001 Version=0000
N: Name="Power Button (CM)"
P: Phys=PNP0C0C/button/input0
S: Sysfs=/class/input/input5
U: Uniq=
H: Handlers=kbd event5 
B: EV=3
B: KEY=100000 0 0 0

I: Bus=0003 Vendor=0fe9 Product=d501 Version=0300
N: Name="IR-receiver inside an USB DVB receiver"
P: Phys=usb-0000:00:02.1-7/ir0
S: Sysfs=/class/input/input7
U: Uniq=
H: Handlers=kbd event7 
B: EV=3
B: KEY=c0004 182050 0 0 0 10000 110000 1b0 40002841 1e0000 0 0 8ffc
Comment 1 sangu 2007-11-05 04:37:21 EST
Created attachment 247831 [details]
dmesg
Comment 2 Bug Zapper 2008-05-13 23:51:11 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-06-09 19:09:19 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 11:39:56 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.